@echo off
cd %IB_DOCS%

%IB_UTILS%\BIN2OBJ !BIOS.BDX    %IB_WORK%\BIODX.OBJ    BIODX
%IB_UTILS%\BIN2OBJ ELEVENTH.BDX %IB_WORK%\BIODX11A.OBJ BIODX11A
%IB_UTILS%\BIN2OBJ TIPS.BDX     %IB_WORK%\BIODXTIP.OBJ BIODXTIP
%IB_UTILS%\BIN2OBJ HOWTO.BDX    %IB_WORK%\BIODXHOW.OBJ BIODXHOW
%IB_UTILS%\BIN2OBJ BIOSDEF1.LST %IB_WORK%\BIODXDEF.OBJ BIODXDEF

%IB_UTILS%\objmaker INIT %IB_WORK%\BIOSDOX

%IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODX    !BIOS.BDX    BIODX.OBJ
%IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODXTIP TIPS.BDX     BIODXTIP.OBJ
%IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODX11A ELEVENTH.BDX BIODX11A.OBJ
%IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODXHOW HOWTO.BDX    BIODXHOW.OBJ
%IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODXDEF BIOSDEF1.LST BIODXDEF.OBJ

%IB_UTILS%\objmaker CREATE %IB_WORK%\BIOSDOX BIOSDOX


cd %IB_DIR%

REM %IB_UTILS%\BIN2OBJ !BIOSFAQ.BDX %IB_WORK%\BIODXFAQ.OBJ BIODXFAQ
REM %IB_UTILS%\BIN2OBJ PAYING.BDX   %IB_WORK%\BIODXPAY.OBJ BIODXPAY
REM %IB_UTILS%\BIN2OBJ RIPPED.BDX   %IB_WORK%\BIODXRIP.OBJ BIODXRIP
REM %IB_UTILS%\BIN2OBJ FUTURE.BDX   %IB_WORK%\BIODXFUT.OBJ BIODXFUT
REM %IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODXFUT FUTURE.BDX   BIODXFUT.OBJ
REM %IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODXRIP RIPPED.BDX   BIODXRIP.OBJ
REM %IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODXFAQ !BIOSFAQ.BDX BIODXFAQ.OBJ
REM %IB_UTILS%\objmaker ADD %IB_WORK%\BIOSDOX BIODXPAY PAYING.BDX   BIODXPAY.OBJ
